Subject: RE: GDPR - bad practice #249002
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Fri, 30 Sep 2022 15:13:48 +0000

Hi Deeksha,

No worries, thank you for addressing it.

Have a nice weekend too!

Venlig hilsen / Best regards
Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Deeksha Dadu <[email-masked]>
Sent: 30. september 2022 16:36
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Re: GDPR - bad practice #249002

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

To update you, I spoke with Pravesh about this. He admits his mistake, in fact he himself noticed it after updating the ticket. His explanation was that the downloaded file didn’t show up in the ascending order and he inadvertently attached it to the wrong ticket. He promised to be more attentive to avoid such mistakes and was very sorry about this.

Thank you for your understanding.

Have a nice weekend.

Kind regards,
Deeksha

Sent from my iPhone

On 30 Sep 2022, at 15:35, Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Thank you for taking care of it.

Have a nice day!

Venlig hilsen / Best regards
Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832451361%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7sx0UzUPkVRJWJGQS8vsC6wAc6msyXG4O34xiZgET6A%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832451361%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=g%2FS9W7J69fhyMvFwwu1ychZxL3X4o0IXP%2Fq99w2rgRw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832451361%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0MrsvPkCEqvGb%2B4Jyj8qPeJPT%2FoA%2FVQj09u%2FJJ6jefM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xiJvlr7PfmOeHDm63a56dg64LT102ikIwoZr1emQYuI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=XINvwv5ZOuLsM237R0v7AH5YY8fB47MCfsAPcDtCDl8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=U5VbkOOG1DReywKnX6q6Bv%2B22kyup2K8RLi%2FF8uOB38%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=IwjBQsStNMAEd%2BIdXlkEcUuZugnJjhk%2BZy6P5qkGQHA%3D&reserved=0>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 30. september 2022 11:22
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: GDPR - bad practice #249002

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I apologize for missing your email yesterday, was away. We will speak with Pravesh about this on priority.

Thank you for letting us know.

Regards,
Deeksha
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 29, 2022 11:58 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: GDPR - bad practice #249002

Hi Saurabh,

I noticed that Pravesh had attached another customer’s proof of purchase to another customer’s ticket #249002. Luckily this isn’t a breach, as the customer can’t see the attachments in internal notes, but the agents should be paying more attention. Could you please speak to him about this?

Venlig hilsen / Best regards

Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=iG7lMx8cMiEe1crvue2%2B001dNY7jM4uLFlOg1V4y2Vg%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=q2GsrH7%2FkvqmfVkJYTc9vuWuI2uBYAba2f5v8lew5bo%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Zp9uuca2nupDaqLEyir%2BJ3EdZv2GfbzgB1xvUkEXCvo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xiJvlr7PfmOeHDm63a56dg64LT102ikIwoZr1emQYuI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=XINvwv5ZOuLsM237R0v7AH5YY8fB47MCfsAPcDtCDl8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=U5VbkOOG1DReywKnX6q6Bv%2B22kyup2K8RLi%2FF8uOB38%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C62cd33b22d45435d876808daa2f12442%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638001453832607594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=IwjBQsStNMAEd%2BIdXlkEcUuZugnJjhk%2BZy6P5qkGQHA%3D&reserved=0>